
.content-container {
	/*width: 1027px;*/
	background-image: url(/images/content-bg.jpg);
	background-repeat: repeat-y;
	padding-bottom:48px;
}

.content{

float: right;



}

.share-container {
	/*width:900px;*/
	height:45px;
	margin-bottom:20px;
}


.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}



ul.brands {
	/*height: 100px;*/
	/*width: 993px;*/
	
}
.brands2 li {
	display: block;
}
.brands li {
	display: inline;
}

.brands li a {
	display:inline-block;
	
	height: 99px;
	text-indent: -9999px;
	overflow:auto;
	background-repeat:no-repeat;
}

.brands li a:hover {
	background-position-y:  -99px;
}

.top-menu li {
	display: inline;
}



li.projects a { 
/*width: 158px;*/

}
li.Acura a {
	width: 105px;
	background-repeat: no-repeat;
	/*background-position: -154px 0px;*/
	background-image: url(../img/brands/b1.jpg);
}

li.Honda a {
	width: 130px;
	/*background-position: -265px 0px;*/
	background-image: url(../img/brands/b2.jpg);
}

li.Mazda a {
	width: 108px;
	/*background-position: -397px 0px;*/
	background-image: url(../img/brands/b3.jpg);
	
}

li.Mitusbishi a {
	width: 110px;
	/*background-position: -513px 0px;*/
	background-image: url(../img/brands/b4.jpg);
}

li.Nissan a {
	width: 122px;
	/*background-position: -638px 0px;*/
	background-image: url(../img/brands/b5.jpg);
}

li.Subaru a {
	width: 120px;
	/*background-position: -764px 0px;*/
	background-image: url(../img/brands/b6.jpg);
}

li.Toyota a {
	width: 108px;
	/*background-position: -883px 0px;*/
	background-image: url(../img/brands/b7.jpg);
}
li.searchbox {
width: 100px;
}
li.cardpix {
width: 378px;
padding-left:70px;


/*background-image:url(../img/cardspic.png);*/
}


